@charset "utf-8";
/* CSS Document */
html,body {margin-left:0px;margin-top:0px;margin-right:0px;margin-bottom:0px;padding:0;font-size:12px;font-family:"Microsoft Yahei UI", "Microsoft YaHei", "Helvetica Neue", Helvetica, Arial,  SimHei, "\5B8B\4F53", simsun, sans-serif;color:#333; background-color:#fff; }
div,ol,ul,li,h1,h2,h3,form,dl,dt,dd,h3,h4,h5,h6{padding:0;margin:0;font-size:12px;}
p{padding:0;margin:0;}
img{border:0;}
ol,ul,li,dl,dt,dd{list-style:none;}
.clear{clear:both;}
.clearfloat{clear:both;line-height:0px;height:0px;padding:0;font-size:0;margin:0;}
.clearfix:after{clear:both;display:block;visibility:hidden;height:0;content:" ";font-size:0}
.clearfix{*zoom:1}
/*::selection{background:#ab0907;color:#FFF;}
::-moz-selection{background:#ab0907;color:#FFF;}
*/

body{overflow-x:hidden;}



.product_bannerwrap{
	margin:0 auto;
	width:100%;
	height:340px;
	background:#004fe0;
}

.product_banner1920{
	margin:0 auto;
	width:1920px;
	height:340px;
}

.product_banner1920 img{
	margin:0 auto;
	width:1920px;
	height:340px;
}

.productwrap{
    margin:0 auto;
	width:100%;
	height:auto;
}

.product1920{
	margin:0 auto;
	width:1920px;
	height:auto;
}

.product1200{
	margin:0 auto;
	width:1200px;
    height:auto;
}

.picswrap1200{
	margin:0 auto;
	width:1200px;
	height:auto;
}

.texttile{
	width:1200px;
	height:150px;
	line-height:150px;
	text-align:center;
	font-size:45px;
	font-weight:bold;
	color:#009;
}

.profile{
	width:1200px;
	height:200px;
}

.profile p{font-size:16px; text-align:left; line-height:30px; }
.profile span{font-size:20px; font-weight:bold;}


.picstitle{
	width:1200px;
	height:150px;
	line-height:150px;
	text-align:center;
	font-size:45px;
	font-weight:bold;
	color:#00F;
}


.picstitle3{
	width:1200px;
	height:150px;
	line-height:150px;
	text-align:center;
	font-size:45px;
	font-weight:bold;
	color:#009;
}


.pics{
	position:relative;
	width:1200px;
	height:450px;
}

.pics2{
	position:relative;
	width:1200px;
	height:1200px;
}

.pics3{
	position:relative;
	width:1200px;
	height:674px;
}


.productpic01{
	position:absolute;
	top:0;
	left:0;
	width:300px;
	height:300px;
	text-align:center;
	border:1px #CCC solid;
}

.productpic02{
	position:absolute;
	top:0;
	left:450px;
	width:300px;
	height:300px;
	text-align:center;
	border:1px #CCC solid;
}

.productpic03{
	position:absolute;
	top:0;
	left:900px;
	width:300px;
	height:300px;
	text-align:center;
	border:1px #CCC solid;
}

.productpic04{
	position:absolute;
	top:400px;
	left:0;
	width:300px;
	height:300px;
	text-align:center;
	border:1px #CCC solid;
}

.productpic05{
	position:absolute;
	top:400px;
	left:450px;
	width:300px;
	height:300px;
	text-align:center;
	border:1px #CCC solid;
}

.productpic06{
	position:absolute;
	top:400px;
	left:900px;
	width:300px;
	height:300px;
	text-align:center;
	border:1px #CCC solid;
}

.productpic07{
	position:absolute;
	top:800px;
	left:0px;
	width:300px;
	height:300px;
	text-align:center;
	border:1px #CCC solid;
}



.pics img{
	width:300px;
	height:300px;	
}

.pics span{
    line-height:40px;
	text-align:center;
	font-size:20px;
	font-weight:bold;
	color:#222222;
	z-index:6000;
}

.pics a{
	text-decoration:none;
}


.pics2 a{
	text-decoration:none;
}

.pics2 img{
	width:300px;
	height:300px;	
}

.pics2 span{
    line-height:40px;
	text-align:center;
	font-size:20px;
	font-weight:bold;
	color:#222222;
	z-index:6000;
}

.pics3 a{
	text-decoration:none;
}

.pics3 img{
	width:276px;
	height:207px;	
}

.pics3 span{
    line-height:30px;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	color:#222222;
	z-index:6000;
}



